@charset "utf-8";
/* CSS Document */
#nav{
	background:url("../images/layout/menu.png") 0px 0px no-repeat;
    width: 960px;
    height: 58px;
    margin: 0;
    padding: 0;
	float:right;
}

#nav li, #nav a {
    height: 58px;
    display: block;
	
}

#nav li {
    float: left;
    list-style: none;
    display: inline;
    text-indent: -9999em;
	
}

#nav-01 { width: 67px;}
#nav-02 { width: 162px;}
#nav-03 { width: 145px;}
#nav-04 { width: 88px;}
#nav-05 { width: 130px;}
#nav-06 { width: 120px;}
#nav-07 { width: 130px;}
#nav-08 { width: 118px;}


#nav-01 a:hover { background:url("../images/layout/menu-hover.png") 0px 0px no-repeat; }
#nav-02 a:hover { background:url("../images/layout/menu-hover.png") -67px 0px no-repeat; }
#nav-03 a:hover { background:url("../images/layout/menu-hover.png") -229px 0px no-repeat; }
#nav-04 a:hover { background:url("../images/layout/menu-hover.png") -374px 0px no-repeat; }
#nav-05 a:hover { background:url("../images/layout/menu-hover.png") -462px 0px no-repeat; }
#nav-06 a:hover { background:url("../images/layout/menu-hover.png") -592px 0px no-repeat; }
#nav-07 a:hover { background:url("../images/layout/menu-hover.png") -712px 0px no-repeat; }
#nav-08 a:hover { background:url("../images/layout/menu-hover.png") -842px 0px no-repeat; }


#nav-01.act{ background:url("../images/layout/menu-hover.png") 0px 0px no-repeat; }
#nav-02.act { background:url("../images/layout/menu-hover.png") -67px 0px no-repeat;  }
#nav-03.act { background:url("../images/layout/menu-hover.png") -229px 0px no-repeat; }
#nav-04.act { background:url("../images/layout/menu-hover.png") -374px 0px no-repeat; }
#nav-05.act { background:url("../images/layout/menu-hover.png") -462px 0px no-repeat; }
#nav-06.act { background:url("../images/layout/menu-hover.png") -592px 0px no-repeat; }
#nav-07.act { background:url("../images/layout/menu-hover.png") -712px 0px no-repeat; }
#nav-08.act { background:url("../images/layout/menu-hover.png") -842px 0px no-repeat; }


/* Footer Menu */

#footerMenu {
	float:right;
	width: 12em;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;
}

#footerMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
	
#footerMenu li {
	margin: 0;
	list-style: none;
	list-style-image: none;
	margin-bottom: 3px;
}
	
#footerMenu li a {
	display: block;
	padding: 0px 2px 2px 0.9em;
	background-color: #000;
	color: #fff;
	text-decoration: none;
	width: 100%;
}

html>body #footerMenu li a {
	width: auto;
}

#footerMenu li a:hover {
	background-color: #2586d7;
	color: #fff;
}